@charset "utf-8";
/* CSS Document */

/*--- GENERAL ---*/
.grey {
	background: url(/public_media/images/homeNoise.jpg) top left repeat #e2e2e2;
}
.main-content-and-sidebar {
	padding-top: 0 !important;
}
a.squareCTA.squareCTAblue {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 14px 22px;
}
#dashboardDemoContainer .metric-picker .geo-select-container select {
	height: 38px;
}
#dashboardDemoContainer .metric-picker .picker-container .picker-search-container .picker-search-box {
	height: 38px !important;
	margin: 7px 0 6px 0;
}
#dashboardDemoContainer .metric-picker .picker-container .picker-search-container .picker-search-box input {
	border: none;
	outline: none;
	width: 285px;
	margin: 0;
	box-shadow: none;
	border-radius: 0;
	font-size: 18px;
	padding: 10px 0px 0px 12px !important;
	font-family: 'LinotypeUniversW01-Medi 723673', 'Arial Narrow', Arial, sans-serif;
}
.metric-picker li:hover ul {
	background: none;
}
#dashboardDemoContainer .metric-picker h2 {
	line-height: 28px;
}
/*--- GENERAL ---*/
/*--- HERO ---*/
.nb-hero {
	height: 470px;
	box-sizing: border-box;
	padding: 60px 0;
	text-align: center;
}
.nb-heroLft-col {
	width: 475px;
	height: 348px;
	float: left;
	margin: 0 50px 0 0;
	padding: 0;
	box-sizing: border-box;
}
.nb-heroLft-col img {
	box-shadow: 0 0 0.3em #ccc;
}
.nb-heroRgt-col {
	width: 440px;
	height: 348px;
	float: left;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-align: left;
}
.nb-hero h2 {
	margin: 25px 0 10px 0;
	font-size: 52px;
	font-family: 'LinotypeUniversW01-Heav 723715', Arial Narrow, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	letter-spacing: -1px;
}
.nb-hero h2 span {
	color: #ff0000;
}
.nb-hero p {
	font-size: 24px;
	font-family: 'LinotypeUniversW01-Ligh 723625', 'Arial Narrow', arial, sans-serif;
	color: #333;
}
/*--- END HERO ---*/
/*--- PROTOTYPE ---*/
.nb-prototype {
	min-height: 600px;
	text-align: center;
	padding: 60px 0;
	box-sizing: border-box;
}
.container2 {
	width: 1280px;
	margin: 0 auto;
}
#dashboardDemoPluginContainer {
	text-align: left;
}
.nb-prototype-widget {
	min-height: 600px;
	margin: 35px 0 35px 0;
	position: relative;
}
.nb-prototype h2 {
	font-size: 52px;
	font-family: 'LinotypeUniversW01-Heav 723715', Arial Narrow, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	letter-spacing: -1px;
}
.widget-modul {
	display: none;
	width: 700px;
	height: 500px;
	background: #f5f5f5;
	text-align: center;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 64px -10px rgba(0,0,0,0.57);
	-moz-box-shadow: 0px 0px 64px -10px rgba(0,0,0,0.57);
	box-shadow: 0px 0px 64px -10px rgba(0,0,0,0.57);
	border-radius: 4px;
}
#closeVid {
	position: absolute;
	top: -28px;
	right: -27px;
	background: url(/public_media/images/closeVid.png) top left no-repeat transparent;
	width: 60px;
	height: 60px;
	cursor: pointer;
	display: none;
	z-index: 1;
}
.widget-modul p.nb-message {
	font-size: 26px;
	font-family: 'LinotypeUniversW01-Heav 723715', Arial Narrow, Arial, Helvetica, sans-serif;
	color: #333;
	padding-top: 196px;
}
.widget-modul p.nb-message a {
	font-family: 'LinotypeUniversW01-Ligh 723625', 'Arial Narrow', arial, sans-serif;
}
/*--- END PROTOTYPE ---*/
/*--- FEATURES ---*/
.nb-features {
	background: url(/public_media/images/section-down-arrow-white.png) no-repeat center -8px, url(/public_media/images/homeNoise.jpg) top left repeat #e2e2e2;
	min-height: 500px;
	text-align: center;
	padding: 60px 0;
	box-sizing: border-box;
}
.nb-features h2 {
	font-size: 52px;
	font-family: 'LinotypeUniversW01-Heav 723715', Arial Narrow, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	letter-spacing: -1px;
}
.nb-feature-list {
	list-style: none;
	width: 100%;
	display: table;
}
.nb-feature-list li.nb-feature {
	width: 33.333%;
	float: left;
	box-sizing: border-box;
	padding: 20px;
}
.nb-feature span {
	display: block;
	height: 101px;
	text-align: center;
	margin-top: 10px;
}
.nb-feature h3 {
	font-size: 32px;
	font-family: 'LinotypeUniversW01-Heav 723715', Arial Narrow, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 35px 0 20px 0;
}
.nb-feature p {
	font-family: 'LinotypeUniversW01-Ligh 723625', 'Arial Narrow', arial, sans-serif;
	font-size: 22px;
	color: #333;
	font-weight: normal;
}
/*--- END FEATURES ---*/
/*--- FORM ---*/
.nb-form {
	min-height: 500px;
	text-align: center;
	padding: 60px 0;
	box-sizing: border-box;
}
.nb-form h2 {
	font-size: 52px;
	font-family: 'LinotypeUniversW01-Heav 723715', Arial Narrow, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	letter-spacing: -1px;
}
.nb-form p {
	font-family: 'LinotypeUniversW01-Ligh 723625', 'Arial Narrow', arial, sans-serif;
	font-size: 24px;
	color: #333;
	font-weight: normal;
}
.nb-inquery {
	width: 50%;
	margin: 40px auto;
	text-align: left;
}
.nb-inquery p {
	font-size: 18px;
}
.ps2-form ul.actions li input[type=submit] {
	background: #1387ba;
	border-radius: 0;
	box-shadow: none;
}
.ps2-form legend {
	width: 100%;
	font-family: 'LinotypeUniversW01-Heav 723715', Arial Narrow, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	padding: 10px 15px;
	margin: 0;
	background: #333;
	text-align: center;
}
/*--- END FORM ---*/

